## vapoursynth-eedid3-dmo 4

=== meson_options.txt ===
option('opencl', type : 'boolean', value : true, description : 'Enable EEDI3CL filter')
