=== debian/changelog ===
vapoursynth-eedid3-dmo (4-dmo3) unstable; urgency=medium

  * Build with boost 1.74

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 12 Dec 2020 10:06:21 +0100

vapoursynth-eedid3-dmo (4-dmo2) unstable; urgency=medium

  * Build with boost 1.71

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 02 Jun 2020 14:47:50 +0200

vapoursynth-eedid3-dmo (4-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 02 Mar 2019 16:13:32 +0100
