=== debian/control ===
Source: vapoursynth-eedid3-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/HomeOfVapourSynthEvolution/VapourSynth-EEDI3
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13), vapoursynth-dev, ocl-icd-opencl-dev,
 libboost-filesystem-dev, meson

Package: vapoursynth-eedid3
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, vapoursynth
Description: edge-directed interpolation filter for vapoursynth
 EEDI3 works by finding the best non-decreasing (non-crossing) warping
 between two lines by minimizing a cost functional. The cost is based on
 neighborhood similarity (favor connecting regions that look similar), the
 vertical difference created by the interpolated values (favor small
 differences), the interpolation directions (favor short connections vs
 long), and the change in interpolation direction from pixel to pixel (favor
 small changes).
