=== debian/rules ===
#!/usr/bin/make -f

export_DEB_CXXFLAGS_APPEND = -fPIC
export_DEB_CFLAGS_APPEND = -fPIC

%:
	dh $@ -Smeson --without autoreconf

override_dh_installdocs:
	dh_installdocs README.md
