=== debian/watch ===
version=4

https://github.com/HomeOfVapourSynthEvolution/VapourSynth-EEDI3/releases \
(?:.*?/)?r?(\d[\d.]*)@ARCHIVE_EXT@
