## vapoursynth-eedid3-dmo 7

=== debian/changelog ===
vapoursynth-eedid3-dmo (7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 14 Sep 2025 23:47:42 +0200

vapoursynth-eedid3-dmo (6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 02 Sep 2025 08:38:22 +0200

vapoursynth-eedid3-dmo (5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 01 Sep 2025 15:47:16 +0200

vapoursynth-eedid3-dmo (4-dmo5) unstable; urgency=medium

  * Build with boost 1.83

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 18 Dec 2023 09:07:50 +0100

vapoursynth-eedid3-dmo (4-dmo4) unstable; urgency=medium

  * Build with boost 1.81

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 08 Oct 2023 08:18:06 +0200
