=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://github.com/HomeOfVapourSynthEvolution/VapourSynth-EEDI3
-Standards-Version: 4.5.1
+Standards-Version: 4.7.2
 Build-Depends: debhelper-compat (= 13), vapoursynth-dev, ocl-icd-opencl-dev,
- libboost-filesystem-dev, meson
+ libboost-filesystem-dev (>= 1.83~), meson,
 
 Package: vapoursynth-eedid3
-Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, vapoursynth
+Architecture: amd64
+Depends: ${shlibs:Depends}, ${misc:Depends}, vapoursynth,
 Description: edge-directed interpolation filter for vapoursynth
  EEDI3 works by finding the best non-decreasing (non-crossing) warping
  between two lines by minimizing a cost functional. The cost is based on
