=== debian/rules ===
#!/usr/bin/make -f

#export_DEB_CXXFLAGS_MAINT_APPEND = -fPIC
#export_DEB_CFLAGS_MAINT_APPEND = -fPIC

%:
	dh $@ -Smeson

override_dh_installdocs:
	dh_installdocs README.md
